You are viewing the documentation for an older version of boto (boto2).

Boto3, the next version of Boto, is now stable and recommended for general use. It can be used side-by-side with Boto in the same project, so it is easy to start using Boto3 in your existing projects as well as new projects. Going forward, API updates and all new feature work will be focused on Boto3.

For more information, see the documentation for boto3.

boto v2.26.1


This release fixes an issue with the newly-added boto.rds2 module when trying to use boto.connect_rds2. Parameters were not being passed correctly, which would cause an immediate error.